body {
  background-color: #deddcc;
}

#auth #auth-left {
  padding: 1rem 2rem 0.5rem;
}

#auth #auth-left .auth-title {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.auth-subtitle {
  font-size: 1.2rem;
  line-height: 2.5rem;
  color: #a8aebb;
}

#main #main-content {
  padding: 0rem;
}


h3 {
  font-size: 20px;
}

.datepicker table {
  width: 100%;
}

.datepicker-dropdown {
  border: 1px solid #c2c2c2;
}

#spinnerLoading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.1);
  transition: opacity 0.2s;
}

/* (B) CENTER LOADING SPINNER */
#spinnerLoading div {
  position: absolute;
  top: 50%;
  left: 50%;
}

/* (C) SHOW & HIDE */
#spinnerLoading {
  visibility: hidden;
  opacity: 0;
}

#spinnerLoading.show {
  visibility: visible;
  opacity: 1;
}